<?php
$z[0]=Array("field","明邹应龙墓,明邹应龙墓介绍,淳化",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","明邹应龙墓1980年发现。在石桥乡闫家沟村东台地上。茔冢略高于周围地面，其西存石人、石马、石羊、石虎各2件。另存碑首、龟形碑座残件。此墓墓主不详，民传为明代邹应龙墓，但无资料佐证，石刻表现明代风格。,明邹应龙墓,明邹应龙墓简介,淳化县旅游",73,347);
$z[1][4]['name']="description";
$z[2]=Array("field","明邹应龙墓_淳化县明邹应龙墓旅游",349,418);
$z[2][4]['name']="title";
$z[3]=Array("field","",420,459);
$z[3][4]['name']="writer";
$z[4]=Array("field","",461,500);
$z[4][4]['name']="source";
$z[5]=Array("field","",502,542);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　明邹应龙墓\n</p><p>　　1980年发现。在石桥乡闫家沟村东台地上。茔冢略高于周围地面，其西存石人、石马、石羊、石虎各2件。另存碑首、龟形碑座残件。此墓墓主不详，民传为明代邹应龙墓，但无资料佐证，石刻表现明代风格。</div><br clear=all>",544,808);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z00Y1430-56417.gif",810,896);
$z[7][4]['name']="litpic";

?>